Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::CborWitness< Field >::position_witness Struct Reference
Collaboration diagram for proofs::CborWitness< Field >::position_witness:
[legend]

## Data Fields
Elt | encoded_sel_header
size_t | slen_next_debug
counters | cc_debug
size_t | isel_debug

The documentation for this struct was generated from the following file:

- lib/circuits/cbor_parser/cbor_witness.h